# Generated by Django 3.1.2 on 2020-10-23 17:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0015_kegiatan_participants'),
    ]

    operations = [
        migrations.AddField(
            model_name='kegiatan',
            name='gambar',
            field=models.ImageField(default='main\\static\\img\\girl.svg', upload_to=''),
        ),
    ]
